×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question install in joomla?

More
11 years 5 months ago #1 by curioustoknow
Assalamu Alaykum,

can I install this in joomla 1.5.9? my website has the nglish language and I want to have an arabic forum.

Please guide me

Jazzakumu allah khayr
The topic has been locked.
More
11 years 5 months ago #2 by etusha
Replied by etusha on topic Re: install in joomla?
yes u can install it at J 1.5.9 but i suggest to upgrade to latest J 1.5.14
its easy if exists any translate for Kunena in Arabic just add it at kunena language
and change language at back end
The topic has been locked.
More
11 years 5 months ago - 11 years 5 months ago #3 by curioustoknow
I have fireboard 1.0.3 installed on my site and when installing kunena I get the error:

-1 - An error has occurred.
It was not possible to copy the selected file.



can you help me please? my msn is This email address is being protected from spambots. You need JavaScript enabled to view it.
Last edit: 11 years 5 months ago by curioustoknow.
The topic has been locked.
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.070 seconds